HP Network Automation Remote Unauthorized Access (HPSBMU02738)

High Nessus Plugin ID 70101


The remote application has a remote unauthorized access vulnerability.


The HP Network Automation server has a remote unauthorized access vulnerability.


Upgrade to version 9.10.02 or later.

See Also


Plugin Details

Severity: High

ID: 70101

File Name: hp_na_hpsbmu02738.nasl

Version: $Revision: 1.5 $

Type: remote

Family: Misc.

Published: 2013/09/24

Modified: 2016/12/21

Dependencies: 70099

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:hp:network_automation

Required KB Items: www/hp_network_automation

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2012/01/30

Vulnerability Publication Date: 2012/01/30

Reference Information

CVE: CVE-2011-4790

BID: 51746

OSVDB: 78672